@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΚΟΒΕΙ ΤO 1/3 ΑΠΟ ΤΟ ΚΕΝΤΡΟ ΚΑΙ ΖΟΟΜ-αρει ΟΛΑ ΤΑ ΒΙΝΤΕΟ ΤΟΥ OBS ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/5/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo  Κόψιμο του Ενός Τρίτου από το Κέντρο και Zoom Όλων των Βίντεο του OBS στον Κατάλογο που βρίσκεστε.
echo.
echo   Πατήστε οποιοδήποτε κουμπί για να ξεκινήσει...
echo.
pause
call  "%appp%\vids22cropZoom.bat"
endlocal
popd